
a {
	outline: none;
}
.bodycont.container {
    width: 100%;
	max-width: 1120px;
	padding: 0 0px;
	margin: 0 auto;
}
.row {
	margin: 0 5px;
}

/******************************************************************************************/
/* PORTFOLIO GRID                                                                         */
/******************************************************************************************/
.grid {
	margin-bottom: 20px;
}
.grid-item {
	width: 100%;
	padding: 3px;	
}
.grid-item a {
	display: block;
	padding: 3px;
	background: rgba(255, 210, 130, 0.3);
	box-shadow: 3px 3px 1px rgba(0,0,0,.1);
}
.grid-item img {
	display: block;
	width: 99%;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	transition: .5s ease-in-out;
}
.grid-item a:hover img {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

/******************************************************************************************/
/* MEDIA                                                                                  */
/******************************************************************************************/
@media (min-width: 480px) {
	.grid {
		display: flex;
	}
	.grid-item {
		width: 47%;
	}
}
@media (min-width: 768px) {
	.grid-item {
		width: 30%;
	}
}
@media (max-width: 768px) {
	.grid-item img {
		-webkit-filter: grayscale(0%);
		filter: grayscale(0%);
    }
}